[NODES]
COCKPIT_HR=0
____seatL_chrome=0
____interior_badge=0
____interior_bump_leather2=0
____interior_bump_plastic=0
____interior_chrome=0
____interior_digital_gauge=0
____interior_gauge_emissive=0
____interior_glass=0
____interior_metal=0
____interior_reflector=0
____interior_rubber=0
____interior_solid=0
____seatL_cloth=0
____seatL_leather=0
____seatL_mottled=0
____seatL_plastic=0
____seatR_chrome=0
____seatR_mottled=0
____seatR_plastic=0
____interior_mottled=0
____interior_headliner=0
____interior_plastic=0
____body_tail_light_lod0=0
____Object23444482=0
____Object23444483=0
____Object23444485=0
____Object23444484=0
____Object23444486=0
____Object23444487=0
____Object23444488=0
____Object23444491=0
____Object23444492=0
____Object23444493=0
____Object23444494=0
____portasasas=0
____Object23444495=0
____Object23444496=0
____STEER_HR=0
________Object23444497=0
________steering_wheel_plastic=0
________steering_wheel_chrome=0
________steering_wheel_bump_leather=0
________steering_wheel_bump_plastic=0
________steering_wheel_bump_stitching=0
________Object23444498=0
____fuel=0
________fuel00=0
________fuel01=0
________fuel02=0
____rpmeme=0
________rpm01=0
________rpm00=0
____speedo=0
________speed01=0
________speed00=0
____tempo=0
________temperat01=0
________temperat00=0
________temperat02=0
____DIGITAL_TUTS=0
____Object23444499=0
____Object23444501=0
____Object23444500=0
____Object23444509=0
____Object23444510=0
____Object23444511=0
____Object23444508=0
____Object23444512=0
____Object23444517=0
COCKPIT_LR=0
____interior_chrome001=0
____interior_interior=0
____interior_tail_light=0
____seatL_interior=0
____seatR_interior=0
____STEER_LR=0
________steering_wheel_interior=0
HUB_RR=0
____SUSP_RR=0
________8_001=0
________9_001=0
________10_001=0
________11_001=0
____DISC_RR=0
________3_002=0
________Object23444471=0
____WHEEL_RR=0
________rodas_00=0
________rodas_01=0
________pneus_03=0
________rodas_03=0
HUB_RF=0
____DISC_RF=0
________3_0=0
________Object23444470=0
____SUSP_RF=0
________0_001=0
________1_001=0
________2_001=0
________3_005=0
____WHEEL_RF=0
________rodas_08=0
________pneus_00=0
________rodas_10=0
________rodas_11=0
HUB_LR=0
____SUSP_LR=0
________12_0=0
________13_0=0
________14_0=0
________15_0=0
____DISC_LR=0
________3_004=0
________Object23444473=0
____WHEEL_LR=0
________rodas_12=0
________pneus_02=0
________rodas_14=0
________rodas_15=0
HUB_LF=0
____DISC_LF=0
________3_003=0
________Object23444472=0
____SUSP_LF=0
________4_0=0
________5_0=0
________6_0=0
________7_0=0
____WHEEL_LF=0
________rodas_04=0
________pneus_01=0
________rodas_06=0
________rodas_07=0
carro_inteiro=0
____glassF_window=0
____glassLF_window=0
____glassRF_window=0
____hooda_body=0
____hooda_frame=0
____mirrorL_body=0
____mirrorL_detail_glass_clear=0
____mirrorL_matte_colors=0
____mirrorL_plastic2=0
____mirrorL_textured_reflector=0
____mirrorR_body=0
____mirrorR_detail_glass_clear=0
____mirrorR_matte_colors=0
____mirrorR_plastic2=0
____mirrorR_textured_reflector=0
____body_black=0
____body_black_glass=0
____body_body=0
____body_body_2=0
____body_chrome=0
____body_frame=0
____body_matte_colors=0
____body_misc=0
____body_plastic2=0
____body_rubber_trim=0
____bumperFa_black=0
____bumperFa_body=0
____bumperFa_chrome=0
____bumperFa_emblem=0
____bumperFa_frame=0
____bumperFa_glass=0
____bumperFa_plastic2=0
____bumperFa_textured_reflector=0
____bumperRa_black=0
____bumperRa_body=0
____bumperRa_bottom=0
____bumperRa_detail_glass_red=0
____bumperRa_frame=0
____bumperRa_textured_reflector=0
____exhaustLa_black=0
____exhaustLa_chrome=0
____exhaustLa_plastic2=0
____exhaustRa_black=0
____exhaustRa_chrome=0
____exhaustRa_plastic2=0
____glassLHL_glass=0
____glassLR_window=0
____glassR_window=0
____glassRR_window=0
____glassRTL_detail_glass_clear=0
____glassRTL_detail_glass_red=0
____glassT_window=0
____headlightL_black=0
____headlightL_chrome_2=0
____headlightL_detail_glass_amber=0
____headlightL_plastic2=0
____headlightL_textured_reflector=0
____headlightR_black=0
____headlightR_chrome_2=0
____headlightR_detail_glass_amber=0
____headlightR_head_light=0
____headlightR_plastic2=0
____skirtLb_black=0
____skirtLb_body=0
____skirtLb_bottom=0
____skirtLb_frame=0
____skirtRb_black=0
____skirtRb_body=0
____skirtRb_bottom=0
____skirtRb_frame=0
____taillightL_black=0
____taillightL_chrome_2=0
____taillightL_detail_glass_clear=0
____taillightL_tail_light_lod0=0
____taillightL_textured_reflector=0
____taillightR_black=0
____taillightR_chrome_2=0
____taillightR_detail_glass_clear=0
____taillightR_detail_glass_red=0
____trunk_body=0
____trunk_detail_glass_clear=0
____trunk_detail_glass_red=0
____trunk_emblem=0
____trunk_frame=0
____trunk_reverse_light_lod0=0
____trunk_rubber_trim=0
____trunk_textured_reflector=0
____undercarriagea_undercarriage=0
____wingd_body=0
____wingd_frame=0
____wingd_tail_light_lod0=0
____Object23444474=0
____Object23444475=0
____Object23444476=0
____Object23444477=0
____Object23444478=0
____Object23444479=0
____Object23444480=0
____Object23444481=0
____Object23444502=0
____Object23444507=0
____born_to_shit00=0
________born_to_shit01=0
____________born_to_shit02=0
________________wipers_dr02=0
________________Object23444515=0
____________wipers_dr01=0
________wipers_dr00=0
____forced_to_wipe00=0
________forced_to_wipe01=0
____________forced_to_wipe02=0
________________wipers_ps02=0
________________Object23444516=0
____________wipers_ps01=0
________wipers_ps00=0
____INSIDE=0
____roof=0
________Object23444513=0
________Object23444514=0
plate=0
interior_mirrorMiddle=0
mirrorR_mirrorRight=0
mirrorL_mirrorLeft=0
